{
  "submission_id": "1052855",
  "keywords": [
    {
      "keyword_id": "192751",
      "keyword_name": "2015",
      "contributed": "f",
      "submissions_count": "921"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "220607"
    },
    {
      "keyword_id": "2557",
      "keyword_name": "aquatic",
      "contributed": "f",
      "submissions_count": "3021"
    },
    {
      "keyword_id": "718",
      "keyword_name": "blue",
      "contributed": "f",
      "submissions_count": "20105"
    },
    {
      "keyword_id": "1988",
      "keyword_name": "character",
      "contributed": "f",
      "submissions_count": "18683"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093408"
    },
    {
      "keyword_id": "258",
      "keyword_name": "jacket",
      "contributed": "f",
      "submissions_count": "5267"
    },
    {
      "keyword_id": "16296",
      "keyword_name": "jellyfish",
      "contributed": "f",
      "submissions_count": "547"
    },
    {
      "keyword_id": "2075",
      "keyword_name": "nsfw",
      "contributed": "f",
      "submissions_count": "59672"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210053"
    },
    {
      "keyword_id": "1129",
      "keyword_name": "profile",
      "contributed": "f",
      "submissions_count": "1509"
    },
    {
      "keyword_id": "917",
      "keyword_name": "water",
      "contributed": "f",
      "submissions_count": "17120"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2016-03-22 03:20:45.75105+00",
  "create_datetime_usertime": "22 Mar 2016 04:20 CET",
  "last_file_update_datetime": "2016-03-22 03:00:45.007916+00",
  "last_file_update_datetime_usertime": "22 Mar 2016 04:00 CET",
  "username": "DatFMEntertainment",
  "user_id": "309486",
  "user_icon_file_name": "171783_DatFMEntertainment_icon19.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/171/171783_DatFMEntertainment_icon19.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/171/171783_DatFMEntertainment_icon19.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/171/171783_DatFMEntertainment_icon19.png",
  "file_name": "1453438_DatFMCobalion18_azurac.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1453/1453438_DatFMCobalion18_azurac.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1453/1453438_DatFMCobalion18_azurac.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1453/1453438_DatFMCobalion18_azurac.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1453/1453438_DatFMCobalion18_azurac.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453438_DatFMCobalion18_azurac.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453438_DatFMCobalion18_azurac.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1453/1453438_DatFMCobalion18_azurac.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453438_DatFMCobalion18_azurac_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453438_DatFMCobalion18_azurac_noncustom.jpg",
  "thumb_medium_noncustom_x": "87",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "146",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "219",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1453438",
      "file_name": "1453438_DatFMCobalion18_azurac.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1453/1453438_DatFMCobalion18_azurac.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1453/1453438_DatFMCobalion18_azurac.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1453/1453438_DatFMCobalion18_azurac.jpg",
      "mimetype": "image/png",
      "submission_id": "1052855",
      "user_id": "309486",
      "submission_file_order": "0",
      "full_size_x": "933",
      "full_size_y": "1280",
      "screen_size_x": "920",
      "screen_size_y": "1262",
      "preview_size_x": "219",
      "preview_size_y": "300",
      "initial_file_md5": "e3d7b703fac3a127ccf74d972deb7a7d",
      "full_file_md5": "bd25c42db30fe9afd42f1063601ca857",
      "large_file_md5": "b0c3950cb3cc78b9972f7f8d3dbcd98a",
      "small_file_md5": "595496d8f827669ca7125e63be758d6e",
      "thumbnail_md5": "1925d183722fcd0b1732f05fa2689e4a",
      "deleted": "f",
      "create_datetime": "2016-03-22 03:00:45.007916+00",
      "create_datetime_usertime": "22 Mar 2016 04:00 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1453/1453438_DatFMCobalion18_azurac.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453438_DatFMCobalion18_azurac.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453438_DatFMCobalion18_azurac.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1453/1453438_DatFMCobalion18_azurac.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453438_DatFMCobalion18_azurac_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453438_DatFMCobalion18_azurac_noncustom.jpg",
      "thumb_medium_noncustom_x": "87",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "146",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "219",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "32631",
      "name": "PA Material",
      "description": "Anything rated M. This includes anything with strong language, violence, and nudity that doesn't warrant an A rating.",
      "count": "21",
      "submission_left_submission_id": "1035056",
      "submission_left_file_name": "1425854_DatFMCobalion18_megajaysinfac.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1425/1425854_DatFMCobalion18_megajaysinfac.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1425/1425854_DatFMCobalion18_megajaysinfac.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1425/1425854_DatFMCobalion18_megajaysinfac.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1425/1425854_DatFMCobalion18_megajaysinfac.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1425/1425854_DatFMCobalion18_megajaysinfac_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1425/1425854_DatFMCobalion18_megajaysinfac_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "171",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1052996",
      "submission_right_file_name": "1453685_DatFMCobalion18_azura.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1453/1453685_DatFMCobalion18_azura.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453685_DatFMCobalion18_azura.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453685_DatFMCobalion18_azura.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1453/1453685_DatFMCobalion18_azura.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1453/1453685_DatFMCobalion18_azura_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1453/1453685_DatFMCobalion18_azura_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "115",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "192",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "288"
    }
  ],
  "description": "PA) Nudity\n\n\nWhen I created her, I was thinking of @elPatrixF's ability to take anything and make a decent anthro rendition. So I kept thinking in my mind, what if someone anthrocized that one blue jellyfish from SpongeBob (hence why her nickname is \"No Name\"). Ultimately, she's kinda like a slime girl but more solidified. Still gelatinous, but more solidified. Tell me what you think in the comments below.\n\nIf you are going to use this character, please ask first. DO NOT use this character for adult situations unless I have given you explicit permission, and even then there are restrictions. Message me for more details.\n\n\n@DatFMEntertainment",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>PA) Nudity<br /><br /><br />When I created her, I was thinking of \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/elPatrixF'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/257/257654_elPatrixF_slime_jar_1.png' width='50' height='50' alt='elPatrixF' title='elPatrixF' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/elPatrixF' class='widget_userNameSmall'>elPatrixF</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>&#039;s ability to take anything and make a decent anthro rendition. So I kept thinking in my mind, what if someone anthrocized that one blue jellyfish from SpongeBob (hence why her nickname is &quot;No Name&quot;). Ultimately, she&#039;s kinda like a slime girl but more solidified. Still gelatinous, but more solidified. Tell me what you think in the comments below.<br /><br />If you are going to use this character, please ask first. DO NOT use this character for adult situations unless I have given you explicit permission, and even then there are restrictions. Message me for more details.<br /><br /><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DatFMEntertainment'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/171/171783_DatFMEntertainment_icon19.png' width='50' height='50' alt='DatFMEntertainment' title='DatFMEntertainment' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DatFMEntertainment' class='widget_userNameSmall'>DatFMEntertainment</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Azura Nidaria",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "10"
}